NAND_UPDATE_BBT(9)

NAME
nand_update_bbt - [NAND Interface] update bad block table(s)

SYNOPSIS

int nand_update_bbt (struct mtd_info * mtd, loff_t offs);

ARGUMENTS

mtd MTD device structure

offs
    the offset of the newly marked block

DESCRIPTION

The function updates the bad block table(s)

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.